man(1)

NAME
/help - the Profanity /help command.

DESCRIPTION
Help on using Profanity. Passing no arguments list help areas. For command help, optional arguments are shown using square brackets, arguments representing variables rather than a literal name are surrounded by angle brackets. Arguments that may be one of a number of values are separated by a pipe e.g. val1|val2|val3.

SYNOPSIS
/help [<area>|<command>|search_all|search_any] [<search_terms>]

ARGUMENTS

<area>
    Summary help for commands in a certain area of functionality.

<command>
    Full help for a specific command, for example '/help connect'.

search_all <search_terms>
    Search commands for returning matches that contain all of the search terms.

search_any <search_terms>
    Search commands for returning matches that contain any of the search terms.

EXAMPLES
/help search_all presence online

/help commands

/help presence

/help who